24GY Store App issues - Bug #9696

Store --> Login --> Home screen --> Orders --> Return Orders --> Completed Returns --> Order details
screen --> As discussed with Manoj sir, change "Delivered"” to "Returned”

04/19/2024 01:24 PM - Mohd Irfan

Status: Closed
Priority: Normal
Assignee: Rakhi Kadyan
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

04/19/2024

0%
0.00 hour
Description
Issue Description:

As per Manoj sir, change "Delivered" to "Returned”

See attached screenshot:
1:23PM B

< Orderid#1990

Order return pending on: 01/03/24
Order retun accepted on: 01/03/24
Order retun picked on: 01/03/24
Order retun completed on: 01/03/24

#1990 KARAN RANDHAWA

° The Corenthum Tower-2,Sector
62,Noida,Uttar Pradesh,201301

Customer Details
"99 Name e %

Delivery Boy Details

Name

2 Vehicle Name e %

Reason For Return

(®) Reason For Return
History

#1 - 04/19/2024 02:47 PM - Rakhi Kadyan

- Status changed from New to Resolved

#2 - 04/27/2024 01:01 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!
